

a,
.Content a,
.Left li a:hover,
.fastCartContent .fastCartTop a:hover,
.fastCartContent .ProductList .ProductDetails a:hover,
.ProductPrice, .ProductList em,
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em,
.ProductList strong a:hover {
  color: #79a048;
}

a:hover,
.Content a:hover,
a:focus,
.Content a:focus,
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
  color: #000;
}

.QuickViewBtn {
    background:#136ebb !important;
}
.QuickViewBtn:hover {
    background:#2d2a2c !important;
}

.button,
.sharebutton,
.sharebutton a,
.Content a.button,
input[type=submit],
input[type=button],
button {
  background-color: #79a048; 
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#79a048), to(#5a7e2c));
  background-image: -webkit-linear-gradient(top, #79a048, #5a7e2c); 
  background-image:    -moz-linear-gradient(top, #79a048, #5a7e2c);
  background-image:     -ms-linear-gradient(top, #79a048, #5a7e2c);
  background-image:      -o-linear-gradient(top, #79a048, #5a7e2c);
  border: 1px solid #79a048;
} 

.button:hover,
.sharebutton,
.sharebutton a:hover,
.Content a.button:hover,
input[type=submit]:hover,
input[type=button]:hover,
#SideCategoryList .sf-menu .sfHover a,
#SideCategoryList .sf-menu li ul a,
#PrimaryMenu ul li ul a:hover {
    background:#c1d72f;
}

.button.color-button { background:#79a048 !important; }
.button.color-button:hover { background:#2d2a2c !important; }

#SideCategoryList .sf-menu li ul li:hover > a, #SideCategoryList .sf-menu li ul a:focus, #SideCategoryList .sf-menu li ul a:hover, #SideCategoryList .sf-menu li ul a:active { background:#106ab6; }

#HeaderOuter {
  background-color: #106ab6; 
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5a7e2c), to(#0960aa));
  background-image: -webkit-linear-gradient(top, #5a7e2c, #79a048); 
  background-image:    -moz-linear-gradient(top, #5a7e2c, #79a048);
  background-image:     -ms-linear-gradient(top, #5a7e2c, #79a048);
  background-image:      -o-linear-gradient(top, #5a7e2c, #79a048);
}

.CompareButton .button { background:#79a048; }
.CompareButton .button:hover { background:#5a7e2c; }

.flex-control-paging li a { background: #1d7bca; background: rgba(19,110,187,0.5); }
.flex-control-paging li a:hover { background: #136ebb; background: rgba(19,110,187,0.7); }
.flex-control-paging li a.flex-active { background: #136ebb; background: rgba(19,110,187,1); }

.cta a span { background:#f1f1f1; }
.cta a:hover span { background:#c1d72f; }

body {
 background: #ffffff;   
}


/*  Header  */
#HeaderOuter {
    background-color: #ffffff;
    background-image: none;
    box-shadow: none;
}

#TopMenu li a, #TopMenu li div {
    color: #151515;
}
#TopMenu li a:hover {
    color: #151515;
}

#TopMenu li a:hover {
    color: #c1d72f;
}

#Header.clearfix #header-cart p.bottom {
    color: #151515;    
}

#header-cart a {
    color: #151515;
}

/*  Menu  */

#PrimaryMenu > ul > li {
    float: right;
}
#PrimaryMenuOuter {
    background: #ffffff;
    border-bottom: 4px solid #ffffff;
}


/*  Sliders  */


/* CTAs  */
.cta a span {
    color: #151515;
}

.row div.grid-4 div.cta a img {
  width: 300px;  
}

.cta-price {
    background: none repeat scroll 0 0 #C1D72F;
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    margin-top: 10px;
    padding: 5px;
}

/*  Newsletter  */

#newsletter-area div.grid-12 {
    width: 960px;
    position: relative;
}

#newsletter-area {
    float: left;
    margin-top: 40px;
    position: relative;
}

#newsletter-area .grid-4 {
    float: left;
    width: 290px;
}

#newsletter-area div.grid-4 img {
    float: left;
    padding-right: 5px;
}

#newsletter-area .grid-3 {
  float:left;
}

#newsletter-area .grid-8 {
  float:left;
}

#newsletter-area .grid-8 #SideNewsletterBox.Block {
    float: right;
}

#newsletter-area .grid-8 p {
  width: 250px;  
}

.grid-12 div.date p {
    float: left;
    width: 250px;
}

.news {
    float: left;
    left: 580px;
    position: absolute;
    top: -11px;
}

#SideNewsletterBox input {
    font-size: 1em;
    margin: 10px 0 0;
    width: 112px;
}

#newsletter-area .grid-12 .news #SideNewsletterBox.Block .BlockContent form#subscribe_form {
    bottom: 29px;
    position: relative;
}

#newsletter-area .grid-12 .news #SideNewsletterBox.Block p {
    bottom: 39px;
    position: relative;
}

/*  Footer  */

#FooterOuter {
    background: #79a048;
    border-bottom: 5px solid #5C5C5C;
}

#Footer #copyright {
    padding-top: 40px;
}

/* Custom Styles */

.slider-caption { background:#97d5d3; background:rgba(151,213,211,0.8); }
#PrimaryMenu ul li ul {
width: 236px;
}